@charset "UTF-8";
/* CSS Document */

body,td,th {color: #333333; font-family: Trebuchet MS, Arial, Helvetica, sans-serif; font-size:13px;}
body {background-color: #FFFFFF; margin: 0px; width: 100%; min-width:780px;}
a:link {color: #0066CC; text-decoration: none;}
a:visited {text-decoration: none; color: #0099CC;}
a:hover {text-decoration: none; color: #0066CC;}
a:active {text-decoration: none; color: #0000CC;}

.cl {clear: both; visibility: hidden;}
.wrap{background:url(/img/top_back_.gif) top repeat-x;}
.top{background:url(/img/top_logo.gif) top left no-repeat; height:121px;}
.title{font-size:16px; font-weight:bold; color:#3c8aca; margin-bottom: 20px;}
.text{text-align: justify;}
.in {float:right;}
.tm_s{width:11px; background:url(/img/topmenu1_s.gif) top right no-repeat; height:29px;}
.tm_e{width:11px; background: url(/img/topmenu_e.gif) top left no-repeat; height:29px;}
.tm_i{background: url(/img/topmenu1_back.gif) top left repeat-x; height:29px; padding: 7px;}
.tm_p{width:20px; background: url(/img/topmenu1_sep.gif) top no-repeat; height:29px;}
.topmenu1{top: 14px; right: 10px;} .topmenu2{top: 45px; right: 10px;} .abs{position:absolute;}
.tm2_s{width:11px; background:url(/img/topmenu2_s.gif) top right no-repeat; height:32px;}
.tm2_e{width:11px; background: url(/img/topmenu2_e.gif) top left no-repeat; height:32px;}
.tm2_i{background: url(/img/topmenu2_back.gif) top left repeat-x; height:32px; padding: 9px;}
.tm2_p{width:20px; background: url(/img/topmenu2_sep.gif) top no-repeat; height:32px;}

.men1 a:link, .men1 a:visited, .men1 a:active {color: #FFFFFF; text-decoration: none;}
.men1 a:hover {text-decoration: none; color: #CCCCCC;}

.left{width: 220px; float: left; padding-right:10px; padding-bottom:60px;} .fl{float:left;}
.right{margin-left:230px; padding-top:10px;} .fr{float:right;}
.button{background:url(/img/menu_back.gif) bottom left no-repeat; padding: 10px 26px 9px 24px;}
.spacer{background: url(/img/menu_sep.gif) top left no-repeat; height: 9px;}
.space{height:110px;}
.ad{text-align: right; padding:14px;}
.row_even{background: #F0F0F0; border-top: #999999 1px solid;}

.home_banner{width: 316px; height:87px; background: url(img/home_banner.gif) top left no-repeat; padding: 50px 7px 10px 17px; font-size:18px;}
.home_banner a{color:#000;}

.countylist{margin-right: 0px;width: 325px; border-left: #bedaef 1px solid; border-bottom: #bedaef 1px solid; background:url(/img/main_corner.gif) top right no-repeat; padding: 7px;}
.countylist2{border: #bedaef 1px solid; background:url(/img/main_corner.gif) top right no-repeat; padding: 7px 30px 7px 7px;}
.introimg{background:url(/img/img_home.gif) no-repeat top left; height:173px; width: 353px;}
.introimg{background:url(/img/img_home.gif) no-repeat top left; height:173px; width: 353px;}
.half{width: 50%;} .col{width: 140px;} .columns{width: 300px;}
.countylist a:link, .countylist a:visited, .countylist a:active {padding: 0 3px 0 7px;display:block; border: 1px #FFFFFF solid;}
.countylist a:hover {display:block; border: 1px #CCCCCC solid; padding: 0 3px 0 7px;}
.countylist2 a:link, .countylist2 a:visited, .countylist2 a:active {padding: 0 3px 0 7px;display:block; border: 1px #FFFFFF solid;}
.countylist2 a:hover {display:block; border: 1px #CCCCCC solid; padding: 0 3px 0 7px;}
.left_logo{background:url(img/menu_logo.gif) top left no-repeat; padding: 76px 20px 7px 27px;}
.left_logo a:link, .left_logo a:visited, .left_logo a:active, .left_logo a:hover {font-size: 11px;}








/* Menu */
ul.MenuBarVertical{margin: 0; padding: 0; list-style-type: none; font-size: 100%; cursor: default;}
ul.MenuBarActive{z-index: 1000;}
ul.MenuBarVertical li
{margin: 0; padding: 2px; list-style-type: none; font-size: 100%; position: relative; text-align: left; cursor: pointer; width: 220px;}
ul.MenuBarVertical ul
{margin: 0% 0 0 98%; padding: 0; list-style-type: none; font-size: 100%; position: absolute; z-index: 1020; cursor: default; left: -1000em; top: 0;}
ul.MenuBarVertical ul.MenuBarSubmenuVisible{left: 0; background: #FBFBFB; border: #CCCCCC 1px solid;}
ul.MenuBarVertical ul {padding: 5px; }
ul.MenuBarVertical a {display: block; cursor: pointer;  color: #333; text-decoration: none;}
ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus {color: #0066CC;}
ul.MenuBarVertical a.MenuBarItemSubmenu
{background-image: url(SpryMenuBarRight.gif); background-repeat: no-repeat; background-position: 95% 50%;}
ul.MenuBarVertical a.MenuBarItemSubmenuHover
{background-image: url(SpryMenuBarRightHover.gif); background-repeat: no-repeat; background-position: 95% 50%;
}
ul.MenuBarVertical iframe {position: absolute; z-index: 1010;
}
@media screen, projection
{
ul.MenuBarVertical li.MenuBarItemIE
	{display: inline; float: left; background: #FFF;}
}